<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Work 3</title>
</head>
<body>
<h1>Main Content</h1>
<p>
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. A asperiores dolore modi molestiae mollitia nulla recusandae similique sint ullam voluptatum? Ea, error facere fugiat possimus quaerat soluta! A aperiam atque autem, commodi corporis cum deleniti dicta dolore dolorem eaque explicabo libero mollitia, nulla odit saepe suscipit temporibus. Accusamus ad beatae blanditiis consequuntur debitis deserunt doloremque facilis, harum illo maiores modi perspiciatis praesentium quasi quisquam, quod ratione repellat sit tenetur voluptas.
</p>
<form>
<fieldset>
    <legend>Legend</legend>
<p>
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi aspernatur at autem commodi consectetur, deserunt dolorem dolores dolorum fugiat hic id iusto labore molestias nam natus necessitatibus nihil omnis placeat possimus quaerat quia quis, reiciendis repudiandae saepe temporibus veniam voluptatum. Cumque deserunt dolorem, doloribus facilis non officiis quod recusandae ullam. Accusamus corporis harum perspiciatis placeat quidem recusandae, sunt. Architecto, eaque!
</p>
    <label>Radio Buttons:</label>
<br>
    <label><input type="radio" name="title" value="Radio 1">Radio 1
    </label>
<br>
    <label><input type="radio" name="title" value="Radio 2">Radio 2
    </label>
<br>
    <label><input type="radio" name="title" value="Radio 3">Radio 3
    </label>
<br><br>
    <label>Checkboxes:</label>
<br>
    <label><input type="checkbox" name="title" value="Check 1">Check 1
    </label>
<br>
    <label><input type="checkbox" name="title" value="Check 2">Check 2
    </label>
<br>
    <label><input type="checkbox" name="title" value="Check 3">Check 3
    </label>
<br><br>
    <label>Text Area:</label>
<br>
    <textarea name="text" rows="2" cols="25"></textarea>
<br><br>
    <input type="submit" value="Clean">
    <input type="submit" value="Submit">
</fieldset>
</form>
</body>
</html>